.contentinfo {
    text-align: center;
    margin: 20px auto;
}
#main-wrapper {
    margin-bottom: 40px;
}
.main-header, .layout-header-content {
    background-color: transparent;
    color: #252525;
}
#block-headerpage .field-description {
    display: none;
}
.page-search-node #block-theme-rignac-local-tasks,
.page-search-page  #block-theme-rignac-local-tasks {
    display: none;
}

.callToAction {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    align-items: center;
    background-color: #a2ab16;
    overflow: hidden;
}
.callToAction .callToInfo {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    padding: 0 40px 40px 40px;
}
.callToAction .callToInfo h2,
.callToAction .callToInfo h2 a {
    color: #fff;
    font-weight: 900;
    line-height: 1.4em;
}
.callToAction .callToInfo .callToBtn {
    display: inline-block;
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
    padding: 10px 20px;
    border-radius: 20px;
}
.callToAction .callToImg {
    transition: all 0.3s ease-in-out;
}
.callToAction:hover {
    cursor: pointer;
}
.callToAction:hover .callToInfo .callToBtn {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}
.callToAction:hover .callToImg {
    transform: scale(1.1);
}
@media (min-width: 768px) {
    .callToAction {
        flex-direction: row;
    }
    .callToAction .callToInfo {
        padding: 40px;
    }
}